{
  "name": "icalendar-plug",
  "version": "0.3.32",
  "nodeModulesDir": "auto",
  "tasks": {
    "sync-version": "deno run -A scripts/sync-version.ts",
    "build": "deno task sync-version && deno run -A https://github.com/silverbulletmd/silverbullet/releases/download/2.4.1/plug-compile.js -c deno.json icalendar.plug.yaml",
    "watch": "deno task build --watch",
    "debug": "deno run -A https://raw.githubusercontent.com/silverbulletmd/silverbullet/v2.4.1/plug-compile.js -c deno.json icalendar.plug.yaml --debug"
  },
  "lint": {
    "rules": {
      "exclude": [
        "no-explicit-any"
      ]
    }
  },
  "fmt": {
    "exclude": [
      "*.md",
      "**/*.md",
      "*.plug.js"
    ]
  },
  "imports": {
    "@silverbulletmd/silverbullet": "jsr:@silverbulletmd/silverbullet@^2.4.1",
    "ts-ics": "npm:ts-ics@2.4.0",
    "rrule": "https://esm.sh/rrule@2.8.1"
  }
}